package idc.model;

public class IdcAdditionalServiceDTO {
	private String client_name;
	private String client_code;
	private String service_code;
	private String server_code;
	private String server_process;
	private String server_spec;
	private String server_cpuname;
	private String server_ram;
	private String server_hdd;
	private String service_amount;
	private String client_money;
	private String service_ip;
	
	public IdcAdditionalServiceDTO() {}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getServer_ram() {
		return server_ram;
	}

	public void setServer_ram(String server_ram) {
		this.server_ram = server_ram;
	}

	public String getServer_hdd() {
		return server_hdd;
	}

	public void setServer_hdd(String server_hdd) {
		this.server_hdd = server_hdd;
	}

	public String getService_amount() {
		return service_amount;
	}

	public void setService_amount(String service_amount) {
		this.service_amount = service_amount;
	}

	public String getClient_money() {
		return client_money;
	}

	public void setClient_money(String client_money) {
		this.client_money = client_money;
	}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getServer_process() {
		return server_process;
	}

	public void setServer_process(String server_process) {
		this.server_process = server_process;
	}

	public String getServer_spec() {
		return server_spec;
	}

	public void setServer_spec(String server_spec) {
		this.server_spec = server_spec;
	}

	public String getServer_cpuname() {
		return server_cpuname;
	}

	public void setServer_cpuname(String server_cpuname) {
		this.server_cpuname = server_cpuname;
	}

	public String getService_ip()
	{
		return service_ip;
	}

	public void setService_ip(String service_ip)
	{
		this.service_ip = service_ip;
	}

	
}
